Package org.eclipse.graphiti.features

## Interface IReason

All Known Implementing Classes:
  `Reason`

    public interface IReason

The Interface IReason.

### Method Summary

All Methods Instance Methods Abstract Methods
`java.lang.String` `getText()` Gets the text.
`boolean` `toBoolean()` Converts to boolean.

### Method Detail

#### toBoolean

    boolean toBoolean()

Converts to boolean.

Returns:
  true, if to boolean

#### getText

    java.lang.String getText()

Gets the text.

Returns:
  the reason in words